/*
http://www.cita.uiuc.edu/html-best-practices/text/separators.php
Web Accessibility Best Practices: Separators
*/

/*
CSS-file for Strictly CSS two column layout 2006
http://www.strictlycss.com
Developed by Eivind Savio
*/
* /*Set's border, padding and margin to 0 for all values*/
{
padding: 0;
margin: 0;
border: 0;
}
body, html {
color: #000; 
font-family: Arial, Tahoma, Verdana, sans-serif;
background-color: #eee; 
text-align: center; /*** Centers the design in old IE versions ***/
}
body {
font-size: 11pt;
}
p {padding: 7px 0 7px 0;}

a {
color: #000099;
}
a:hover{
color: #0000FF;
text-decoration: none;
}

hr {
color: #800000;
background-color: #800000;
height: 4px;
margin: 10px;
margin-top: 4px;
}

h1, h2, h3 {
font-weight: bold;
color: #800000;
}
h1, h2 {
font-family: "Monotype Corsiva";
}
h1 {
font-size: 2.5em;
}
h2 {
font-size: 1.9em;
margin: 10px;
margin-bottom: 10px;
}
h3 {
font-size: 10.5pt;
margin: 10px;
margin-bottom: 0px;
font-family: "Arial";
}
h1 a, #header h2{
color: #fff;
}
.clear { clear: both; }
#mainContainer {
width: 800px;
margin: 0 auto; /*** Centers the design ***/
min-height: 300px;
background: #fff;
text-align: left; /*** Because we centered the text in body we have to move the text back to left aligning ***/
}
* html #mainContainer {
height: 300px; /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
}
/**************************
HEADER
**************************/
#header {
margin-top: 25px; /*** Make some space for the header menu ***/
background: #FFF;
padding: 10px;
height: 126px;
border-bottom: 4px solid #800000;
}
/**************************
CONTENT AND COLUMNS
**************************/
.outer {
padding-left: 165px;  
}
* html .outer {
/*** No need for hacking IE on this layout ***/
}
.inner {
width: 635px; /*** This width is for non-IE browsers. Mozilla makes this necessary. Be sure to check your layout in different browsers if you changes this value. Especially IE7 seems to create a horisontal scroll if this value is set too large ***/
}
* html .inner {
width: 100%;
}
/*** div.inner is wider than its container, div.outer, and so overlaps to the right, pushing
div.right into the proper position. IE expands div.outer instead, requiring a Tan hack to avoid 
blowing the layout apart. IE gets the original 100% width as in the Livingstone layout.
***/
.float-wrap {
float: left;
width: 800px;
margin-left: -165px; /*** Same length as .outer padding-left but with negative value ***/
}
* html .float-wrap {
/*** No need for hacking IE on this layout ***/
}
#content {
float: right;
width: 640px;
background: #fff;
}
* html #content {
position: relative; /*** IE needs this  ***/
}
.contentWrap{
padding: 5px;
border-left: 4px solid #800000;
}
.contentWrap ol, .contentWrap ul {
margin: 3px 0 5px 0;
list-style: none;
font-family: Garamond;
font-size: 11pt;
}
.contentWrap li {
padding-bottom: 2px;
margin: 8px;
}
.contentWrap p {
margin: 10px;
margin-top: 0px;
margin-bottom: 6px;
}
/**************************
LEFT COLUMN
**************************/
/*** div.left is in div.float-wrap, and when div.float-wrap is neg margined to the left, 
div.left is carried over into the proper position. 
***/
#left {
float: left;
width: 150px;
background: #fff; 
min-height: 250px;
padding: 5px;
}
* html #left {
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
height: 250px;
}
#left ul {
list-style: none;
padding-bottom: 4px;
}
#left li {
padding-bottom: 2px;
}

/*************************
RIGHT COLUMN
**************************/
#right {
margin: -120px 0 0 -800px; /*** Moves the right column to the top of the page. This is now our top menu above the header ***/
float: left; 
width: 790px;
background: #cfc;
padding: 5px;
height: 40px;
}
* html #right {
position: relative; /*** IE needs this. ***/
margin-top: -125px; /***Since IE is threating padding different than other browsers we need to move it a little bit more ***/
}
#right ul {
float: right;
list-style: none;
}
#right li {
display: inline; /*** Making the links horisontal aligned ***/
padding-right: 15px;
}
/**************************
FOOTER
**************************/
#footer {
width: 800px;
margin: 0 auto; /*** Since the footer is outside the #mainContainer we also need to center the footer ***/
text-align: center;
background-color: #fff;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding: .5em;
}

#footer li {
	margin: 0;
	padding: 0;
	display: inline;
}

#footer a {
   margin: 0;
   padding: 0;
   padding-left: .5em;
   padding-right: .5em;
   text-decoration: none;
   border-left: solid 2px #800000;
   font-size: medium;
}

#footer ul a.first {
  border-left: none;
}